Subject: bug#29339: bug#2732: 23.0.91; Please add support for Objective-C++

From: Philipp <[email-masked]>
Date: Thu, 3 Jun 2021 14:08:14 +0200

> 
> (If somebody wants to add a real mode for Objective-C++, that can, of
> course, be done.)

Then why close this bug, which tracks exactly this feature request?